
/*-----------Header-Changes------------*/
#navigation li a h1{

	font-size: 1em;

}

#navigation li {

	width: 40%;
	margin: 2%;
	text-align: center;

}

#navigation {

	margin: 0 auto;
	padding-top: 0;

}

#logo img {

	width: 65%;
	float: right;
	

}

/*-------Slider-Changes-----*/

.fadein {

	width: 100%;
	padding-left: 0;
	padding-right: 0;
}

/*-------Interactive-Slider-Changes-----*/

#sliderCont {

	width:80%;

}

#slider_forward,
#slider_back {

	width:10%;

}

#slider_forward img,
#slider_back img {
	
	width:70%;

}

/*-------Footer-Changes-----*/

#social_bar {

	display: block;
	text-align: center;
	float: none;
	padding-top: 1%;
	margin: 0 auto;
	width: 40%;

}

#social_bar img {

	width: 20%;
}

#copyright {

	float: none;
	text-align: center;
	padding-right: 2%;
	padding-top: 2%;
	padding-bottom: 2%;

}


/*-----------Content-Changes------------*/

#intro h1 {

	font-size: 1.5em;

}

.categorie_size2 {

	display: block;
	margin: 0 auto;
	width: 100%;
	padding-left: 0;


}

.categorie {

	display: block;
	width: 100%;
	margin: 0 auto;
	padding-left: 0;

}

#game_overview {

	width: 100%;
	margin-bottom: 200px;
	
}

#game_overview #preview {

	width: 100%;
	margin: 0 auto;
	display: block;
	float: none;

}

#game_overview #description {

	width: 100%;
	padding-left:0%;
	display: block;
	float: none;
	clear:both;
	text-align: center;
	font-size: 1em;
}

#game_overview #description h1{


	padding-top: 4%;
	padding-bottom: 2%;
}

#vid_control_panel {

	margin-bottom: 2%;
	background-color: white;
	

}

button {

	height: 4em;

}
